body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
@font-face {
	font-family: 'Conv_gooddp__';
	src: url('../fonts/gooddp__.eot');
	src: local('☺'), url('../fonts/gooddp__.woff') format('woff'), url('../fonts/gooddp__.ttf') format('truetype'), url('../fonts/gooddp__.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Larsseit';
	src: url('../fonts/Larsseit.eot');
	src: local('☺'), url('../fonts/Larsseit.woff') format('woff'), url('../fonts/Larsseit.ttf') format('truetype'), url('../fonts/Larsseit.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Larsseit-Light';
	src: url('../fonts/Larsseit-Light.eot');
	src: local('☺'), url('../fonts/Larsseit-Light.woff') format('woff'), url('../fonts/Larsseit-Light.ttf') format('truetype'), url('../fonts/Larsseit-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
header {
	position: absolute;
	width: 100%;
	z-index: 9999;
}
.header-inner {
	background: rgba(0, 0, 0, 0) url("../images/header-bg.png") no-repeat scroll 0 0 / 100% auto;
	padding: 7px 4px 61px 15px;
}
.header-right {
	float: right;
	margin-top: 41px;
}
.header-call-mail {
	color: #ffd504;
	font-family: "Conv_Larsseit";
	font-size: 17px;
	text-align: right;
}
.header-call-mail a {
	color: #eae9e5;
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
.header-call-mail a:hover {
	color: #ffd504;
}
.banner {
	position: relative;
}
.banner img {
	width: 100%;
}
.banner-text-part {
	bottom: 42px;
	left: 8.5%;
	position: absolute;
}
.banner-text {
	color: #fff;
	font-family: "Conv_gooddp__";
	font-size: 70px;
	line-height: 75px;
	text-shadow: 2px 4px 6px rgba(0, 0, 0, 0.55);
}
.big-text {
	font-size: 90px;
}
.banner-bottom {
	background: rgba(0, 0, 0, 0) url("../images/banner-bottom-img.png") no-repeat scroll 0 0 / 100% auto;
	bottom: -43px;
	height: 81px;
	position: absolute;
	width: 100%;
	z-index: 9999;
}
.home-welcome {
	background: #f1f1f0 none repeat scroll 0 0;
	padding: 3% 0 7%;
	position: relative;
}
.home-welcome-heading {
	color: #000;
	font-family: "Conv_gooddp__";
	font-size: 45px;
	margin-bottom: 1%;
	text-align: center;
	text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.45);
}
.home-welcome-details {
	color: #414040;
	font-family: "Conv_Larsseit-Light";
	font-size: 18px;
	text-align: justify;
}
.home-welcome-bottom-bg {
	background: rgba(0, 0, 0, 0) url("../images/home-welcome-bottom-bg.png") no-repeat scroll 0 0 / 100% auto;
	bottom: -43px;
	height: 81px;
	position: absolute;
	width: 100%;
	z-index: 9999;
}
.home-our-tour {
	padding: 3% 0 1%;
}
.home-our-tour-heading {
	color: #000;
	font-family: "Conv_gooddp__";
	font-size: 45px;
	margin-bottom: 1%;
	text-align: center;
	text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.45);
	text-transform: uppercase;
}
.home-our-tour-part {
	border: 1px solid rgba(81, 81, 81, 0.3);
	margin-bottom: 15px;
	overflow: hidden;
	padding: 12px 10px;
}
.home-our-tour-part-left {
	float: left;
	width: 27%;
}
.home-our-tour-part-left-top {
	background: #efc80b none repeat scroll 0 0;
	color: #000;
	font-family: "Conv_Larsseit";
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 30px;
	padding: 15px 10px;
	text-align: center;
	text-transform: uppercase;
}
.home-our-tour-part-right {
	float: right;
	width: 72%;
}
.home-our-tour-part-left img {
	height: 225px;
	width: 305px;
}
.home-our-tour-part-right-logo {
	margin-bottom: 10px;
}
.home-our-tour-part-right-details {
	color: #414040;
	font-family: "Conv_Larsseit";
	font-size: 18px;
	line-height: 25px;
	text-align: justify;
}
.home-our-tour-part-right-btn {
	margin-top: 30px;
	text-align: right;
}
.home-our-tour-part-right-btn a {
	background: #000 none repeat scroll 0 0;
	border-radius: 50px;
	color: #efc80b;
	display: inline-block;
	font-family: "Conv_Larsseit";
	font-size: 14px;
	font-weight: 600;
	padding: 11px 18px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.home-our-tour-part-right-btn a:hover {
	color: #fff;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / 100% auto;
	padding: 4% 0 1%;
	position: relative;
}
.footer-top-img {
	background: rgba(0, 0, 0, 0) url("../images/footer-top-bg.png") no-repeat scroll 0 0 / 100% auto;
	height: 81px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.footer-heading {
	color: #000;
	font-family: "Conv_Larsseit-Light";
	font-size: 24px;
}
.footer-contact-details {
	color: #000;
	font-family: "Conv_Larsseit";
	font-size: 15px;
	margin-bottom: 3px;
}
.footer-contact-details a {
	color: #000;
	text-decoration: none;
}
.footer-contact-details a:hover {
	color: #000;
}
.copyright {
	color: #000;
	font-family: "Conv_Larsseit";
	font-size: 14px;
}
.copyright-2 {
	color: #000;
	font-family: "Conv_Larsseit";
	font-size: 12px;
}
.copyright-2 a {
	color: #000;
	text-decoration: none;
}
.copyright-2 a:hover {
	color: #000;
}
.footer-part {
	padding-left: 0;
}
 @media only screen and (max-width : 320px) {
header .container {
	padding: 0;
}
.header-inner {
	background: rgba(0, 0, 0, 0) url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 175px;
	padding: 5px 15px 60px;
}
.logo {
	margin: 0 auto;
	width: 50%;
}
.header-right {
	float: none;
	margin-top: 10px;
}
.banner {
	margin-top: 38%;
}
.header-call-mail {
	font-size: 13px;
	line-height: 14px;
	text-align: center;
}
.banner-text-part {
	bottom: 0;
	left: 15px;
}
.banner-text {
	font-size: 30px;
	line-height: 24px;
}
.big-text {
	font-size: 40px;
}
.banner-bottom {
	bottom: -10px;
	height: 20px;
}
.home-welcome-heading {
	font-size: 30px;
	line-height: 25px;
	margin-bottom: 5%;
}
.home-welcome-details {
	font-size: 16px;
}
.home-welcome-bottom-bg {
	bottom: -10px;
	height: 18px;
}
.home-our-tour {
	padding: 6% 0 1%;
}
.home-our-tour-heading {
	font-size: 30px;
	line-height: 25px;
	margin-bottom: 5%;
}
.home-our-tour-part-left {
	margin-bottom: 2%;
	width: 100%;
}
.home-our-tour-part-right {
	width: 100%;
}
.home-our-tour-part-right-logo img {
	margin: 0 auto;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / cover;
	padding: 4% 0 3%;
}
}
 @media only screen and (min-width : 321px) and (max-width : 480px) {
header .container {
	padding: 0;
}
.header-inner {
	background: rgba(0, 0, 0, 0) url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 175px;
	padding: 5px 15px 75px;
}
.logo {
	margin: 0 auto;
	width: 50%;
}
.header-right {
	float: none;
	margin-top: 10px;
}
.banner {
	margin-top: 38%;
}
.header-call-mail {
	font-size: 13px;
	line-height: 14px;
	text-align: center;
}
.banner-text-part {
	bottom: 0;
	left: 15px;
}
.banner-text {
	font-size: 30px;
	line-height: 24px;
}
.big-text {
	font-size: 40px;
}
.banner-bottom {
	bottom: -10px;
	height: 20px;
}
.home-welcome-heading {
	font-size: 30px;
	line-height: 25px;
	margin-bottom: 5%;
}
.home-welcome-details {
	font-size: 16px;
}
.home-welcome-bottom-bg {
	bottom: -10px;
	height: 18px;
}
.home-our-tour {
	padding: 6% 0 1%;
}
.home-our-tour-heading {
	font-size: 30px;
	line-height: 25px;
	margin-bottom: 5%;
}
.home-our-tour-part-left {
	margin-bottom: 2%;
	width: 100%;
}
.home-our-tour-part-right {
	width: 100%;
}
.home-our-tour-part-right-logo img {
	margin: 0 auto;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / cover;
	padding: 4% 0 3%;
}
}
 @media only screen and (min-width : 481px) and (max-width : 767px) {
.header-inner {
	padding: 5px 15px 90px;
}
.logo {
	float: left;
	padding-right: 0;
	width: 21%;
}
.header-right {
	margin-top: 10px;
}
.header-call-mail {
	font-size: 13px;
	line-height: 14px;
}
.banner-text-part {
	bottom: 0;
	left: 15px;
}
.banner-text {
	font-size: 40px;
	line-height: 38px;
}
.big-text {
	font-size: 40px;
}
.banner-bottom {
	bottom: -10px;
	height: 35px;
}
.home-welcome-heading {
	font-size: 35px;
	line-height: 25px;
	margin-bottom: 3%;
}
.home-welcome-details {
	font-size: 16px;
}
.home-welcome-bottom-bg {
	bottom: -10px;
	height: 32px;
}
.home-our-tour {
	padding: 4% 0 1%;
}
.home-our-tour-heading {
	font-size: 35px;
	line-height: 25px;
	margin-bottom: 3%;
}
.home-our-tour-part-left {
	float: none;
	margin: 0 auto 2%;
	width: 50%;
}
.home-our-tour-part-right {
	width: 100%;
}
.home-our-tour-part-right-logo img {
	margin: 0 auto;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / cover;
	padding: 4% 0 3%;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header-inner {
	background: rgba(0, 0, 0, 0) url("../images/header-bg.png") no-repeat scroll 0 0 / 100% 120px;
	padding: 7px 4px 115px 15px;
}
.logo {
	float: left;
	padding-right: 0;
	width: 24%;
}
.header-right {
	margin-top: 10px;
}
.banner-text-part {
	bottom: 30px;
}
.banner-text {
	font-size: 55px;
	line-height: 50px;
}
.big-text {
	font-size: 75px;
}
.home-welcome {
	padding: 1% 0 7%;
}
.home-welcome-bottom-bg {
	bottom: -50px;
}
.home-our-tour-part-left-top {
	font-size: 15px;
	line-height: 17px;
}
.home-our-tour-part-right-details {
	font-size: 14px;
	line-height: 20px;
}
.home-our-tour-part-left img {
	height: 165px;
}
.home-our-tour-part-right-btn {
	margin-top: 10px;
}
.home-our-tour-part-right-btn a {
	font-size: 12px;
}
footer {
	background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / cover;
}
.footer-part {
	float: left;
	padding-left: 0;
	width: 42%;
}
.footer-part-first {
	padding-right: 0;
	width: 23%;
}
.footer-part-last {
	float: right;
	width: 33%;
}
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
	width: 23%;
}
.header-right {
	margin-top: 20px;
	width: 50%;
}
.home-our-tour-part-left-top {
	font-size: 16px;
	line-height: 21px;
}
.home-our-tour-part-right-details {
	font-size: 16px;
	line-height: 23px;
}
.home-our-tour-part-right-btn {
	margin-top: 20px;
}
}
 @media screen and (min-width: 1424px) {
.banner-text-part {
	left: 12%;
}
.banner-bottom {
	bottom: -35px;
}
.home-welcome-bottom-bg {
	height: 75px;
}
}
 @media screen and (min-width: 1624px) {
.banner-text-part {
	left: 16%;
}
.banner-bottom {
	bottom: -30px;
	height: 95px;
}
.home-welcome-bottom-bg {
	height: 100px;
}
}
 @media screen and (min-width: 1920px) {
.banner-text-part {
	left: 22%;
}
.banner-bottom {
	bottom: -50px;
	height: 110px;
}
.home-welcome-bottom-bg {
	height: 100px;
}
}
